@charset "utf-8";
/* CSS Document */
/*commen*/
*{margin: 0 auto; padding: 0;}
body{font-size: 12px;color: #121212;font-family:  Microsoft YaHei, 宋体, Arial, Helvetica, sans-serif;background:none;}
ul,li{list-style-type: none;}
img,ul,li,button{margin: 0px;}
img,button{border: none;}
a{color: #000;text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
img{border:0;}



/*logo*/
.logo_all{width:100%; height:120px; border-top:1px solid #081823;}
.logo{ width:1180px; overflow:hidden; margin:auto;}
.logo_t{ width:124px; height:100px; float:left; margin-top:30px; margin-left:0px; margin-top:10px;}
/*nav*/
.nav{width:950px; float:left; margin-left:100px; margin-top:40px;}
.nav ul{overflow:hidden;}
.nav ul li{ width:130px; text-align:center; line-height:24px;float:left; cursor:pointer;-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;  }
.nav ul li a{ font-size:14px; color:#444; border-right:1px solid #f0f0f0; display:block; }
.nav ul li a span{ font-size:12px; color:#999; text-transform:uppercase;}

/*ny_banner*/
.ny_banner{ width:100%; height:320px; margin-bottom:30px;}
.ny_banner img{ width:100%; height:320px;}


/*footer*/
.ft_all{ width:100%; height:60px; background:#081823;}
.ft{ width:1180px; margin:auto; overflow:hidden; position:relative; overflow:hidden;}
.ft p{ color:#fff; font-size:13px; line-height:60px;}
.ft_bq{ float:left;}
.ft_ny{ float:right;}




















